
.testimonials-one-section{background-color:#0e0e0d;background-size:cover;padding:110px 0;}

.testimonials-one-section .tit {text-align:center;}
.testimonials-one-section .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.testimonials-one-section .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:12px;}
.testimonials-one-section .tit h3 {font-size:42px;font-weight:800;line-height:1.2;color:#fff;}


@media screen and (max-width:1550px){
.testimonials-one-section{padding:90px 0;}
.testimonials-one-section .tit h3{font-size:40px;}
}

@media screen and (max-width:1441px) {
.testimonials-one-section{padding:80px 0;}
.testimonials-one-section .tit h3{font-size:38px;}
}

@media screen and (max-width:1367px) {
.testimonials-one-section{padding:70px 0;}
.testimonials-one-section .tit h3{font-size:36px;}
}

@media screen and (max-width:1281px){
.testimonials-one-section{padding:60px 0;}
.testimonials-one-section .tith3{font-size:34px;}
}


@media screen and (max-width:1171px){
.testimonials-one-section .tit h3{font-size:32px;}

}

@media screen and (max-width:992px){
.testimonials-one-section .tit h3{font-size:30px;}
	
}

@media screen and (max-width:768px){
.testimonials-one-section{padding:30px 0;}
.testimonials-one-section .tit h3{font-size:28px;}
}

@media screen and (max-width:576px) {
.testimonials-one-section .tit h3{font-size:26px;}

}

@media screen and (max-width:480px) {
.testimonials-one-section .tit h5{font-size:12px;}
.testimonials-one-section .tit h5::before{width:25px;margin-right:10px;}
.testimonials-one-section .tit h3{font-size:24px;}

}	


@media screen and (max-width:420px) {
.hactora-app .tit h3{font-size:22px;}

}